*{margin:0;padding:0;}
body{background:url(../images/bg.jpg) repeat-x center top #f9f1d2;font:normal normal 12px/180% "宋体",Courier,monospace,arial;color: #333;text-align: center;}
/*common rule*/
div{text-align: left;}
img{border:0;}
a{text-decoration: none;color:#444;}
a:hover{text-decoration: none;color:#FF6600;}
form{border: 0;}
.right{float:right;font-size:12px;margin:0 20px 0 0;font-weight:normal;}
.info_time{float:right;font-size:12px;margin:0 5px 0 0;font-weight:normal;color:#ff8a00;}
.info_time2{float:right;font-size:12px;margin:0;font-weight:normal;color:#666;}
.more{float:right;font-family: 宋体,"Courier New", Courier, monospace;font-size:12px;margin:0 20px 0 0;font-weight:normal;}
.more img{margin:6px 0;}
.more a{color:#2a8ad5;}
.clear{clear:both; height:0; line-height:0;}
.infotime {text-align:center; font:12px normal; color:#999; width:100%; padding-bottom:20px;}
.pagestring{ height:30px;line-height:30px;text-align:center;}
.mt10{margin-top:10px;}
.mt8{margin-top:8px;}
.mt5{margin-top:5px;}
.pr10{padding-right:10px;}
ul{list-style-type:none;}
li{list-style-type:none;}

/*top*/

.top{margin:0 auto;width:980px;}
.banner{height:202px;background:url(../images/banner1.png) no-repeat center;}
.nav{margin:0 auto;width:900px;height:40px;line-height:40px;padding-left:80px;background:url(../images/nav_bg.jpg) no-repeat center;line-height:35px;font:normal bold 13px/40px "宋体";text-align:left;}
.nav a{padding:5px 12px;color:#500e03;line-height:40px;}
.nav a:hover{color:#FF0000;}
.nav img{margin-top:-3px;}
.nav2{height:34px;line-height:34px;text-align:center;color:#8c0101;background:url(../images/nav2_bg.gif) no-repeat center;}
.nav2 a{padding:5px 15px;color:#8c0101;}
.nav2 a:hover{color:#FF0000;}
.banner2{margin:0 auto;width:980px;height:105px;background:url(../images/banner2.jpg) no-repeat center;}
.date{text-align:right;padding:65px 25px 0 0;color:#982b00;}

/*middle*/
#main{margin:0 auto;width:980px;background:#fff;}
.xyjj_top{height:31px;font:normal bold 14px/31px "微软雅黑","宋体";padding-left:35px;color:#fff;background:url(../images/xyjj_top.jpg) no-repeat center;}
.xyjj{height:195px;background:url(../images/xyjj_bg.jpg) no-repeat center;}
.xyjj p{padding:5px 10px 5px 15px;}
.left_link{text-align:center;margin-top:5px;}
.left_link img{margin:3px 0;}

.left_box_top{height:33px;font:normal bold 14px/33px "微软雅黑","宋体";padding-left:35px;margin-top:7px;color:#fff;background:url(../images/kyjg_top.jpg) no-repeat center;}
.left_box{background:url(../images/left_box_bg.jpg) repeat-y center;}
.left_box_bottom{height:3px;background:url(../images/left_box_bottom.jpg) no-repeat center;}
.left_box ul{padding:5px 10px;}
.left_box ul li{height:26px;line-height:26px;margin:2px 0;}
.left_box ul li a{display:block;}
.ll li{background:url(../images/left_box_li_bg2.jpg) no-repeat center;padding-left:15px;}
.ls{text-align:center;padding:5px 10px;font:normal normal 12px/30px "宋体";}
.ls td{background:url(../images/left_box_li_bg.jpg) no-repeat center;text-align:center;width:105px;height:30px;}
.ls ul{padding:0px;}
.ls .lstd{background:url(../images/left_box_li_bg2.jpg) no-repeat center;width:100%;}

.search{height:90px;margin-top:5px;background:url(../images/search_bg.gif) no-repeat center;}
.search form{height:19px;padding:45px 0 0 25px;}
.search_ipt{width:100px;height:18px;border:1px solid #ccc;}
.search_but{margin-top:-3px;}

.picnews{padding:5px;}

.xytz_top{height:25px;font:normal bold 14px/25px "微软雅黑","宋体";padding-left:28px;color:#fff;background:url(../images/xytz_top.jpg) no-repeat center left;}
.xytz_box{padding:5px 0;}
.xytz_box ul li{background:url(../images/news_li_bg.gif) repeat-x bottom;height:26px;line-height:26px;padding-left:5px;}
.xytz_box ul li a{background:url(../images/news_li_arr.gif) no-repeat left center;background-position:5px;padding-left:15px;}

.info_box{padding:5px;}
.info_box ul li{background:url(../images/news_li_bg.gif) repeat-x bottom;height:26px;line-height:26px;padding-left:0px;}
.info_box ul li a{background:url(../images/news_li_arr.gif) no-repeat left center;background-position:5px;padding-left:15px;}
.middle_banner{margin:10px auto;height:90px;overflow:hidden}.middle_banner img{margin-top:-10px}
.info_box_top{height:25px;font:normal bold 13px/25px "微软雅黑","宋体";padding-left:35px;color:#bf0400;background:url(../images/info_box_top.jpg) no-repeat center;}
.info_box_top .more img{margin:7px 0;}

.link{width:740px;height:110px;margin:8px auto 0 auto;background:url(../images/link_top.jpg) no-repeat right center;}
.link_box{width:682px;height:90px;padding:10px;line-height:30px;background:#f5f5f7;}
.link a {padding:1px 20px;}

.xyfc_title{height:30px;font:normal bold 13px/30px "微软雅黑","宋体";color:#fff;padding-left:35px;background:url(../images/xyfc_top.gif) no-repeat center bottom;}
.xyfc_box{width:738px;height:155px;margin:0 auto;border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;}
#colee_left{overflow:hidden;width:720px;padding:10px 0px;margin:0 20px;}
.xyfc_table td{padding:5px 10px;text-align:center;}

.list_xyfc_pic{margin:0 15px;}
.list_xyfc_pic li{width:170px;min-height:100px;text-align:center;float:left;padding:10px 0;}
.list_xyfc_pic li a{overflow:auto;}

.menu_top{height:33px;font:normal bold 14px/33px "微软雅黑","宋体";padding-left:35px;margin-top:5px;color:#fff;background:url(../images/xyjj_top.jpg) no-repeat center;}
.menu{background:url(../images/left_box_bg.jpg) repeat-y center;}
.menu_bottom{height:3px;background:url(../images/left_box_bottom.jpg) no-repeat center;}
.menu ul{padding:8px 10px;}
.menu ul li{background:url(../images/left_box_li_bg2.jpg) no-repeat center;height:26px;line-height:26px;text-align:center;margin:3px 0;}
.menu ul li a{display:block;}
.menu ul li ul{display:none;}

.pos{margin:0 5px 0 8px;padding-left:10px;height:30px;line-height:30px;background:url(../images/pos_bg.jpg) repeat-x bottom;}
.pos_icon{margin-top:-4px;}

.list_title{margin:0 5px;height:33px;padding-left:25px;color:#bf0400;font:normal bold 13px/33px "微软雅黑","宋体";background:url(../images/list_top.jpg) no-repeat center left;}
.list,.read,.teacher{margin:0 10px;background:url(../images/list_bg.jpg) no-repeat top left;}

.list ul{padding:10px 5px;}
.list ul li{background:url(../images/news_li_bg.gif) repeat-x bottom;height:26px;line-height:26px;}
.list ul li a{background:url(../images/news_li_arr.gif) no-repeat left center;background-position:5px;padding-left:15px;}

.readtitle{text-align:center;padding:15px 30px;font:normal bold 15px/40px "宋体";color:#6d1c01;background: no-repeat center bottom;}
.readcontent{padding:20px;font:normal normal 14px/2em "宋体";}
.readcontent a{color:blue;}
.readcontent a:hover{color:red;}
.attach{width:90%;}
.attach ul{ margin-left:50px;}
.attach ul li{ list-style-type:decimal;}

.teacher table{ border-collapse:collapse;}
.teacher textarea{font-size:12px;}

/*bottom*/
#bottom{margin:0 auto;width:980px;height:64px;color:#000; font-family:Verdana;background:url(../images/bottom_bg.jpg) repeat-x center top;}
.bottom_txt{padding-top:10px;text-align:center;line-height:25px;}
.bottom_txt a{color:#000;}
.bottom_txt img{margin-bottom:-5px;}